div#footer div.box_bottom div.content{
	height:50px;
}
div.ProduktVO div.Produkt_Text{
	margin:0px 0px 0px 0px;
	
}
div.ProduktVO div.Box {
	margin:0px 19px 50px 0px;
}
div#searchForm input, div#artnummer input{
	line-height:20px;
}
div.ccm_form div select#Thema{
	
	
	border:none;

	background-color: #f3f1f1;
}